include::../description.adoc[]

== Exceptions

Loop counters are ignored by this rule.

----
for i in range(limit):  # Compliant
    print(i)
----

ifdef::env-github,rspecator-view[]
'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]
endif::env-github,rspecator-view[]
